Bug 73555 - gnome-panel crashes on every other start
Summary: gnome-panel crashes on every other start
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-06 02:39 UTC by Brad Smith
Modified: 2007-04-18 16:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-20 02:44:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brad Smith 2002-09-06 02:39:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020607

Description of problem:
The gnome panel and often several gnome applets crash about every other login.
Applets that crash include the desktop switcher, and the task list.

The panel will crash while the system starts gnome after I log in. I usually get
an error dialog reporting a segmentation fault. After the crash Nautilis will
start and desktop icons will appear. Nautilis and any application that is
started does not have any frame, including title bar or min/max/close buttons.

I have to open a terminal window and kill gnome. When I log in after killing
gnome all works as designed. When I log in the next time is when I encounter the
problem and have to repeat the kill, relogin process.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. login using gnome.
2.watch gnome panel crash
3.kill gnome
4. login to gnome
5. log out
6. go to 1.
	

Actual Results:  gnome panel crashes. all windows lack frames and title bars.
system basically unusuable.

Expected Results:  should have started without gnome-panel crashing with seg fault.

Additional info:

Comment 1 Need Real Name 2002-10-18 05:53:20 UTC
I have the exact same problem with 7.3. didn't have it on 6.1, 7.1.
I installed both kde and gnome.

Comment 2 Havoc Pennington 2002-12-20 02:44:16 UTC
should be fixed in 8.0


Note You need to log in before you can comment on or make changes to this bug.